IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.38601 | 38601 | 0 | 0 | ELIUM GmbH |
| 1.3.6.1.4.1.38602 | 38602 | 0 | 0 | S&C Electric Company |
| 1.3.6.1.4.1.38603 | 38603 | 0 | 0 | Applied Systems Engineering, Inc. |
| 1.3.6.1.4.1.38604 | 38604 | 0 | 0 | In And Out Cologne |
| 1.3.6.1.4.1.38605 | 38605 | 0 | 0 | Calxeda, Inc. |
| 1.3.6.1.4.1.38606 | 38606 | 0 | 0 | Gusbeckers Development |
| 1.3.6.1.4.1.38607 | 38607 | 0 | 0 | WITTENSTEIN AG |
| 1.3.6.1.4.1.38608 | 38608 | 0 | 0 | Gymnázium, Plzeň |
| 1.3.6.1.4.1.38609 | 38609 | 0 | 0 | lipple.jp |
| 1.3.6.1.4.1.38610 | 38610 | 0 | 0 | PT Respati Solusi Rekatama |
| 1.3.6.1.4.1.38611 | 38611 | 0 | 0 | Alan Baugher |
| 1.3.6.1.4.1.38612 | 38612 | 0 | 0 | Itrix Incorporation |
| 1.3.6.1.4.1.38613 | 38613 | 0 | 0 | Computer Technologes and Systems Ltd. |
| 1.3.6.1.4.1.38614 | 38614 | 0 | 0 | Nextest Systems |
| 1.3.6.1.4.1.38615 | 38615 | 0 | 0 | Mettle Networks, Inc |
| 1.3.6.1.4.1.38616 | 38616 | 0 | 0 | METEL s.r.o. |
| 1.3.6.1.4.1.38617 | 38617 | 0 | 0 | Callplus Services Limited |
| 1.3.6.1.4.1.38618 | 38618 | 0 | 0 | Critical Software Ltd |
| 1.3.6.1.4.1.38619 | 38619 | 0 | 0 | think digital GmbH |
| 1.3.6.1.4.1.38620 | 38620 | 0 | 0 | Gamma 2000 Pte Ltd |
| 1.3.6.1.4.1.38621 | 38621 | 1 | 2 | Merruk Technology, SARL |
| 1.3.6.1.4.1.38622 | 38622 | 0 | 0 | Master Power Technologies |
| 1.3.6.1.4.1.38623 | 38623 | 0 | 0 | bolay.co |
| 1.3.6.1.4.1.38624 | 38624 | 0 | 0 | NETGRAPPLER Corporation |
| 1.3.6.1.4.1.38625 | 38625 | 0 | 0 | SILOCOM Internacional Corp. |
| 1.3.6.1.4.1.38626 | 38626 | 0 | 0 | Bureau 14 SARL |
| 1.3.6.1.4.1.38627 | 38627 | 0 | 0 | DLC Systems, Inc. |
| 1.3.6.1.4.1.38628 | 38628 | 0 | 0 | LivingSocial |
| 1.3.6.1.4.1.38629 | 38629 | 0 | 0 | Connamara Systems, llc |
| 1.3.6.1.4.1.38630 | 38630 | 0 | 0 | OneHealthPort |
| 1.3.6.1.4.1.38631 | 38631 | 0 | 0 | Morgajel.com |
| 1.3.6.1.4.1.38632 | 38632 | 0 | 0 | Mariana Consulting, LLC |
| 1.3.6.1.4.1.38633 | 38633 | 0 | 0 | VOXLIBERTUM AG |
| 1.3.6.1.4.1.38634 | 38634 | 0 | 0 | Hendrikx ITC B.V. |
| 1.3.6.1.4.1.38635 | 38635 | 0 | 0 | Falcon Steel Co. |
| 1.3.6.1.4.1.38636 | 38636 | 0 | 0 | Starfish Technologies Limited |
| 1.3.6.1.4.1.38637 | 38637 | 0 | 0 | U2 Systems |
| 1.3.6.1.4.1.38638 | 38638 | 0 | 0 | ista International GmbH |
| 1.3.6.1.4.1.38639 | 38639 | 1 | 1 | BPOST NV/SA |
| 1.3.6.1.4.1.38640 | 38640 | 0 | 0 | Novus Partners, Inc. |
| 1.3.6.1.4.1.38641 | 38641 | 0 | 0 | yate |
| 1.3.6.1.4.1.38642 | 38642 | 0 | 0 | Net Trans Services AS |
| 1.3.6.1.4.1.38643 | 38643 | 0 | 0 | SQISOFT Inc. |
| 1.3.6.1.4.1.38644 | 38644 | 0 | 0 | Armadino |
| 1.3.6.1.4.1.38645 | 38645 | 0 | 0 | OCV CJSC |
| 1.3.6.1.4.1.38646 | 38646 | 0 | 0 | StoniesHome |
| 1.3.6.1.4.1.38647 | 38647 | 0 | 0 | KV-Telematik ARGE |
| 1.3.6.1.4.1.38648 | 38648 | 0 | 0 | DOMENY.PL Ltd |
| 1.3.6.1.4.1.38649 | 38649 | 0 | 0 | Mr Panquecito |
| 1.3.6.1.4.1.38650 | 38650 | 0 | 0 | Western Australian Network Gaming Inc. |